Bug 4407 - Impossible to see "Status info" color with some gtk-themes
Impossible to see "Status info" color with some gtk-themes
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: usernet (Show other bugs)
6.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael K. Johnson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-08-06 15:27 EDT by Sami Pesonen
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-09-20 12:01:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sami Pesonen 1999-08-06 15:27:33 EDT
When I use "Pixmap" theme or some other gtk theme
(with more graphics) I can't see "Status Info" color.
With "Default" theme everything works just fine.
Comment 1 Michael K. Johnson 1999-09-20 12:01:59 EDT
No trivial fix presents itself.  For Red Hat Linux 6.1, usernet
is completely replaced by a component of the rp3 package (still
called usernet and still available from the same menu locations)
which does not suffer from this problem.

Note You need to log in before you can comment on or make changes to this bug.